
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');


body{font-family: 'Lato', sans-serif !important; position: relative; padding-bottom: 3rem; min-height: 100%; box-sizing: border-box;}
body.page-template-newhome-php{height: 100% !important; padding: 0;}
/*body.bg-img1.bg-img{font-family: 'Lato', sans-serif;}
*/.bg-img1.bg-img, html, .slider_block, .slider_block #demo1, .slider_block #demo1 li, .sliderdiv {
  height: 100%;
  width: 100%;
}



.slider_block a.arrow_left, .slider_block a.arrow_right, .slider_block a.prev, .slider_block a.next{z-index: 9; display: none;}
.sliderdiv{margin: 0;}
.slider_block #demo1 li .bg-img{background-size: cover; height: 100%; width: 100%; background-position: center center;}
.slider_block #demo1 li .bg-img1{background-image: url('../images/bg1.jpg');}
.slider_block #demo1 li .bg-img2{background-image: url('../images/bg2.jpg');}
.slider_block #demo1 li .bg-img3{background-image: url('../images/bg3.jpg');}
.slider_block #demo1 li .bg-img4{background-image: url('../images/bg4.jpg');}
.slider_block #demo1 li .bg-img5{background-image: url('../images/bg5.jpg');}
.slider_block #demo1 li .bg-img6{background-image: url('../images/bg6.jpg');}
.slider_block #demo1 li .bg-img7{background-image: url('../images/bg7.jpg');}
.slider_block #demo1 li .bg-img8{background-image: url('../images/bg8.jpg');}
.slider_block #demo1 li .bg-img9{background-image: url('../images/bg9.jpg');}
.slider_block #demo1 li .bg-img10{background-image: url('../images/bg10.jpg');}
.skdslider ul.slide-navs{bottom: 80px !important;}

.page-template-newhome-php .skdslider ul.slide-navs li{display: block;}

.header{position: absolute; width: 100%; top: 0; padding: 18px ; z-index: 9; box-sizing: border-box; text-align: center;}
.header .logo{float: left;}
.header .main-menu{text-align: center; display: inline-block; margin:0 0;}
.header .main-menu ul li{display: inline-block; border-right: 1px solid #b5b5b5;}
.header .main-menu ul li.current-menu-item a{border: none; background-color: #8D8E8D; color: #fff;}
.header .main-menu ul li:last-child { border: none;}
.header .main-menu ul{background-color: #fafafa; font-size: 0; display: inline-block; border: 1px solid #b5b5b5; padding: 0; margin-top: 0; list-style: none; border-radius: 5px;}
.header .main-menu ul li a{padding: 13px 20px; color: #333; display: block; font-family: 'Lato', sans-serif; font-size: 16px; text-decoration: none;}

.header .right {float: right; margin:6px 0;}
.header .right .language{float: right;}
.header .right .account-btn{margin-bottom: 0;}
.header .right .account-btn a{padding: 10px 20px; font-family: 'Lato', sans-serif; text-decoration: none; display: inline-block; background-color: #fafafa; font-size: 16px; color: #333; border-radius: 5px; border: 1px solid #b5b5b5;}
.header .language ul {padding: 0; margin:0;}
.header .language ul li{display: inline-block; font-family: 'Lato', sans-serif; margin:0 2px; color: #a5a5a5; font-size: 13px;}
.header .language ul li.circle{height: 31px; text-transform: uppercase; width: 31px; cursor: pointer; text-align: center; line-height: 32px; color: #333 !important; border-radius: 50px; background-color: #fafafa; border: 1px solid #b5b5b5;}
.header .language ul li.circle a{text-decoration: none; color: #333;}
html[lang="en-US"] .page-template-newhome-php .header .language ul li:last-child, html[lang="de-DE"] .page-template-newhome-php .header .language ul li:first-child{
	background-color: #8d8e8d; color: #fff !important;
}
.header .logo{max-width: 125px;}
.header .logo img{max-width: 100%;}


/*.page-template-newhome-php footer{position: absolute !important; bottom: 0 !important;}*/
footer {
  background-color: #fafafa !important;
  border-top: medium none !important;
  box-sizing: border-box;
  height: auto !important;
  margin: 0 !important;
  padding: 15px 18px !important;
  width: 100% !important;
  z-index: 9 !important;
  display: inline-block;
  position: absolute !important; bottom: 0 !important;

}
.footer .links{float: left; margin-left: -15px;}
.footer .links ul li {
  display: inline-block;
  padding: 0 15px;
  border-right: 1px solid #b5b5b5; 
  float: none;
}
.footer .links ul li:last-child{border: none;}
.footer .links ul li a{font-size: 16px; color: #333; font-family: 'Lato', sans-serif;}
.footer .copyright{float: right; padding: 0;}
.footer .copyright p{font-size: 16px; color: #333; font-family: 'Lato', sans-serif; padding: 0;}

/************* VK-07-04-2017-inner-pages **************/

/*** custom-css ***/
/* 07-04-2017 */
body {
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	osx-font-smoothing: grayscale;
	-moz-osx-font-smoothing: grayscale;
	-webkit-osx-font-smoothing: grayscale;
	-ms-osx-font-smoothing: grayscale;
	-o-osx-font-smoothing: grayscale;
}
.inner_banner::after { background-color: #000; content: ""; height: 100%; left: 0; opacity: 0.4; position: absolute; top: 0; width: 100%; z-index: -1;}
.login_continer h1.headings{text-align: center; font-family: 'Lato', sans-serif; padding-top: 157px;}
.inner_banner{min-height: 270px; z-index: 1;}

/* end-07-04-2017 */


/*** 07-04-2017-ansprechpartner ***/
.login_continer{padding: 0 15px; box-sizing: border-box;}
.listing_block{width: 100%;}
#wpmem_login{margin-left: 0;}
body .listing_block{margin: 30px auto;}
.ansprechpartner #contacts_form table {
  margin: 0 auto;
  max-width: 910px;
  width: 100%;
}
.ansprechpartner #contacts_form table.inner-table tr td.search-input button[type="submit"], #pagenav li, .change_to_green, body #pagenav li a, .change_to_green .selected{transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}
.ansprechpartner #contacts_form table.inner-table tr td{display: inline-block; vertical-align: middle;}
.ansprechpartner #contacts_form table.inner-table tr td.title{font-size: 22px; color: #333; font-weight: bold; padding-right: 12px;}
.ansprechpartner #contacts_form table.inner-table tr td.search-input{max-width: 610px; width: 100%; margin: 0 auto;}
.ansprechpartner #contacts_form table.inner-table tr td.search-input .div_text { max-width: 100%; width: 100%; border: 1px solid #b5b5b5; overflow: hidden; border-radius: 5px; position: relative; height: auto;}
.ansprechpartner #contacts_form table.inner-table tr td.search-input input[type="text"]{height: 52px; padding: 0 56px 0 15px; font-size: 20px; box-sizing: border-box; border: none !important; border-radius: #b5b5b5;}
.ansprechpartner #contacts_form table.inner-table tr td.search-input button[type="submit"] { background-color: #fafafa; cursor: pointer; border: medium none; border-left: 1px solid #b5b5b5; color: #333; font-size: 26px; padding: 0 13px; height: 100%; position: absolute; right: 0; top: 0;}
.ansprechpartner #contacts_form table.inner-table tr td.search-input button[type="submit"]:hover{background-color: #8d8e8d; color: #fff;}
.ansprechpartner #contacts_form table td h2 { color: #333; font-size: 16px; line-height: 1.3; padding: 6px 10px 6px 0;}
.search_block{width: 100%; background-color: transparent; padding: 0; margin:45px 0 25px;}
.search_block .search_bar .input-group { display: inline-block; padding: 0 6px; width: 45%; vertical-align: top; box-sizing: border-box;}
.search_block .search_bar .input-group input{padding: 0 15px; font-size: 14px; }
.search_block .search_bar .input-group input, .search_block .search_bar .dropdown_div {border-radius: 5px; border: 1px solid #c9c9c9; overflow: hidden; box-sizing: border-box; display: inline-block; font-family: 'Lato', sans-serif; height: 42px; margin: 0; width: 100%;}
.search_block .search_bar .dropdown_div .select{top:0; right: 0; height: 100% !important; width: 100% !important; background-size: 45px; padding: 0 7px; font-size: 14px; box-sizing: border-box;}
.search_block .search_bar .green_button{float: none;}
.search_block .search_bar { display: block; margin-left: -6px; margin-right: -6px; overflow: hidden;}
.search_block .search_bar .green_button, .contact_box .contact_left form .bttn .green_button {
  background: #8d8e8d none repeat scroll 0 0;
  border: 1px solid #b5b5b5;
  border-radius: 6px !important;
  color: #fff;
  float: none;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin-left: 6px;
  padding: 9px 22px;
  text-align: center;
  width: auto;
}
.search_block .alphabet_block{text-align: center; margin-top: 20px;}
.search_block .alphabet_block #alpha_search { border-bottom: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0; padding: 8px 0;}
.search_block .alphabet_block a.alphabet, body #pagenav li {
  background: #fafafa none repeat scroll 0 0;
  border: 1px solid #c9c9c9;
  border-radius: 50px;
  color: #333;
  display: inline-block;
  float: none;
  font-family: "Lato",sans-serif;
  font-size: 14px;
  height: 28px;
  line-height: 27px;
  margin: 2px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 28px;
}
body #pagenav li a{padding: 0; color: #333;}
body #pagenav{margin:25px auto; display: inline-block;} 
body #pagenav li:hover, body .change_to_green{background-color: #8d8e8d !important; color: #fff !important;}
body #pagenav li:hover a, .change_to_green .selected{color: #fff !important;}
.listing_block ul.listing_catalogue{font-size: 0;}
.listing_block ul.listing_catalogue li{box-sizing: border-box; width: 25%; padding: 10px; margin:0 !important; background-color: transparent; border: none;}
.listing_block ul.listing_catalogue{margin-left: -10px; margin-right: -10px;}
.listing_block ul.listing_catalogue li .pro-box{border: 1px solid #e0e0e0; padding: 12px; box-sizing: border-box;}
.listing_block ul.listing_catalogue li .pro-box #video_image { display: block; position: relative; height: 320px; text-align: center; vertical-align: middle; width: 100%;}
.listing_block ul.listing_catalogue li .pro-box h3{height: 50px; overflow: hidden;}
.listing_block ul.listing_catalogue li .pro-box h3 a{display: block; text-align:  center; color: #333; font-family: 'Lato', sans-serif; line-height: 1.5; padding: 4px 0;}
.listing_block ul.listing_catalogue li .pro-box a{display: block; text-align: center;}
.listing_block ul.listing_catalogue li .pro-box .Art{font-size: 13px; color: #333;}
.listing_block ul.listing_catalogue li .pro-box #video_image img { left: 50%; position: absolute; top: 50%; transform: translate(-50%, -50%); max-width: 100%;}
#backTo{text-align: right; margin-top: 10px;}
#backTo a { color: #555; font-size: 14px; font-weight: bold; text-decoration: none;}
#backTo a i { font-size: 16px; margin-right: 6px;}


#colorbox {
  left: 50% !important;
  max-width: 500px;
  top: 50% !important;
  transform: translate(-50%, -50%);
  width: 100% !important;
  position: fixed !important;
}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent{ border: 3px solid #000;}
#colorbox #cboxWrapper, #colorbox #cboxWrapper #cboxContent, #colorbox #cboxWrapper #cboxContent #cboxLoadedContent{width: 100% !important; position: absolute; background-color: transparent; margin-top: 0; border-radius: 5px; box-sizing: border-box; height: 100% !important;}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent{background-image: url(../img/small_banner.png); background-size: cover; background-position: center center; z-index: 0; position: relative;}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent:after {
    background-color: #fff;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.9;
    z-index: -1;
}

#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea, #wpmem_reg label.select, #wpmem_login label{width: 100%; margin-top:10px; display: block; font-size: 14px; font-weight: 600; color: #555;}
#wpmem_login .div_text, #wpmem_reg .div_text, #wpmem_reg .div_textarea, #wpmem_reg .div_checkbox, #wpmem_reg .div_select{width: 100%; height: 32px;}
#cboxLoadedContent input[type="text"], #cboxLoadedContent input[type="password"]{height: 32px; border: 1px solid #ccc; border-radius: 5px; padding: 0 10px; box-sizing: border-box;}
.button_div .buttons{background-color: #8d8e8d; text-transform: capitalize; color: #fff; padding: 9px 25px !important; border: none; font-size: 14px; border-radius: 5px;}
.button_div .buttons:hover{background-color: #8d8e8d; border: none;}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent .heading{background-color: transparent; margin-bottom: 0;}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent .heading span{padding: 0; color: #333; left: 0; background-color: transparent;}
#cboxClose{top: 0;}
#wpmem_reg, #wpmem_login{margin-left: 0;}
#wpmem_reg .button_div, #wpmem_login .button_div{height: auto;}
#cboxClose{background-position: bottom center;}
#cboxClose:hover { background-position: top center;}
#wpmem_login .button_div a{color: #888 !important;}

#cboxWrapper, #cboxMiddleLeft, #cboxContent, #cboxMiddleRight, #cboxLoadedContent{max-height: inherit !important;}
#colorbox #wpmem_reg{overflow: auto !important;}
.navrechts{width: 100% !important;}
.catalogs-template-default.single.single-catalogs.postid-8752.single-author .static_pages{height: 100vh;}

.contact_box{background-color: transparent; border: none;}
.contact_box .contact_left{padding: 0; float: none; width: 100%;}
.contact_box .contact_right{padding: 0; border: none; width: 100%; background-image: none; height: auto;}
.contact_box .contact_right .map{border: none; float: none; padding: 0; margin: 15px 0 25px 0;}
.contact_box .contact_right .map iframe{width: 100%;}
.contact_box .contact_left form .contactrow{width: 50%; box-sizing: border-box; padding: 0 10px;}
.contact_box .contact_left form .bttn{padding: 0 10px;}
.contact_box .contact_left form .contactrow.full, .contact_box .contact_left form .contactrow input, .contact_box .contact_left form .contactrow.full textarea{width: 100%; box-sizing: border-box;}
.contact_box .contact_left form .contactrow input, .contact_box .contact_left form .contactrow.full textarea{border-radius: 5px; border: 1px solid #ccc;}
.contact_box .contact_left form{margin-left: -10px; margin-right: -10px;}
.contact_box .contact_left form .contactrow label { color: #555; font-size: 14px; font-weight: bold; margin-top: 15px; }
.contact_right h4{font-size: 24px; font-weight: bold; color: #333; float: left;}
.contact_right h3{font-size: 20px; color: #555; float: left; clear: both;}
.contact_right p { color: #555; float: right; font-size: 14px; font-weight: normal; margin: 0; padding: 0;}
body.page-id-4275 .static_pages, body.page-id-374 .static_pages{padding: 35px 0;}
body.page-id-4275 .static_pages p, body.page-id-374 .static_pages p{ border-bottom: 3px solid #ddd; font-size: 15px; line-height: 1.5;  padding: 15px 12px; color: #333;}
body.page-id-4275 .static_pages p:nth-last-child(2), body.page-id-374 .static_pages p:nth-last-child(2){border: none;}
#wpmem_reg .button_div{float: right; width: auto;}
#loginreg label, #regform label{display: none !important;}
#loginreg .div_text, #regform .div_text{margin: 6px 0;}
#wpmem_reg #regform .heading, #loginreg .heading{margin-top: 17px !important;}
#contacts_form tr td[style*="color"]:last-child{display: none;}

.static_pages.full-iframe{position: fixed; height: 100%; left: 0; top: 0; width: 100%; z-index: 999;}
.static_pages.full-iframe .close{position: absolute; right: 20px; top: 50px; z-index: 9999; cursor: pointer;}
.static_pages.full-iframe.close{display: none;}
/*** end-07-04-2017-ansprechpartner ***/

/************* end-07-04-2017-inner-pages **************/

@media (min-width:768px) {
    .login_continer {
        width: 750px
    }
}

@media (min-width:992px) {
    .login_continer {
        width: 970px
    }
}

@media (min-width:1200px) {
    .login_continer {
        width: 1100px
    }
}


@media screen and (max-width:1199px){
	.header .logo{max-width: 125px;}
	.header .logo img{max-width: 100%;}
	.header .main-menu ul li a, .header .right .account-btn a {padding: 12px 16px; font-size: 14px;}
	.footer .links ul li a, .footer .copyright p{font-size: 14px;}
	footer{padding: 16px 18px;}
	.search_block .search_bar .input-group{width: 44.2%;}
}

@media screen and (max-width:991px){
	.header .logo { max-width: 110px;}
	.header .main-menu ul li a, .header .right .account-btn a { font-size: 12px; line-height: 1; padding: 10px;}
	.header .language ul li{font-size: 11px;}
	.header .main-menu{margin: 0 0;}
	.header .right{margin:0;}
	.header .language ul li.circle{height: 29px; width: 29px; line-height: 29px;}

	.ansprechpartner #contacts_form table.inner-table tr td.search-input{max-width: 422px;}
	/*#wpmem_reg fieldset, #wpmem_login fieldset{padding: 0;}*/
	.search_block .search_bar .input-group{width: 42.5%;}
	.listing_block ul.listing_catalogue li{width: 33.33%;}
	.listing_block ul.listing_catalogue li .pro-box #video_image{height: 285px; margin-bottom: 5px;}
  #contacts_form fieldset{padding: 0;}
}

@media screen and (min-width:768px){
	.menu-ico{display: none;}
}

@media screen and (max-width:767px){
	.header, footer{padding: 15px !important;}
	.login_continer{width: 100%;}
	.listing_block {  width: 100%; padding: 0 0; box-sizing: border-box;}
	.header .main-menu ul li{display: block; border: none; border-bottom: 1px solid #b5b5b5;}
	.header .main-menu ul{width: 100%;}
	.menu-ico { background-color: #fafafa; text-align: center; color: #8D8E8D; height: 32px; line-height: 32px; vertical-align: top; width: 35px; cursor: pointer; border: 1px solid #b5b5b5; border-radius: 5px; display: inline-block; font-size: 17px; }
	.header .main-menu ul{display: block;}
	.header .main-menu{float: left; width: 100%; display: none;}
	.footer .links ul li a, .footer .copyright p{font-size: 12px;}
	.header .right .account-btn{margin-bottom: 6px; text-align: right;}
	.header .main-menu{margin:5px 0;}
	body.page-template-newhome-php footer { padding: 10px 18px;}
	/*.header .main-menu{display: none;}*/
	.skdslider ul.slide-navs { bottom: 55px !important;}


	.ansprechpartner #contacts_form table{max-width: 100%; width: 100%;}
	#colorbox #cboxWrapper #cboxContent{padding: 0 15px; border: none;}
	#cboxClose{right: 20px;}
	#cboxWrapper, #cboxMiddleLeft, #cboxContent, #cboxMiddleRight{max-height: inherit !important; height: auto !important;}
	#colorbox #cboxWrapper #cboxContent #cboxLoadedContent{padding: 0;}
	.search_block .search_bar .input-group{width: 42.5%;}
	.listing_block ul.listing_catalogue li .pro-box #video_image{height: 38vw;}
	.search_block .search_bar .input-group{width: 100%; margin-bottom: 8px;}
	.search_block .search_bar .green_button{display: block; margin:0 auto;}
  .ansprechpartner #contacts_form table.inner-table tr td.title{padding-bottom: 15px !important; text-align: center;}
  .ansprechpartner #contacts_form table.inner-table tr td.title, .ansprechpartner #contacts_form table.inner-table tr td.search-input{width: 100%; max-width: 100%; padding: 0;}
  .ansprechpartner #contacts_form table td h2{font-size: 14px;}
  .ansprechpartner #contacts_form table.inner-table tr td.search-input input[type="text"]{height: 42px;}
  .ansprechpartner #contacts_form table.inner-table tr td.search-input button[type="submit"], .ansprechpartner #contacts_form table.inner-table tr td.title{font-size: 20px;}

  .bottom_div { overflow: auto; width: 100%;}
  .bottom_div > table { display: block; max-width: inherit !important; width: 767px !important;}
}

@media screen and (min-width:480px) and (max-width:640px){
	#colorbox #wpmem_reg{height: 285px !important; overflow: scroll; padding: 15px 8px; box-sizing: border-box;}
  #wpmem_reg #regform .heading{margin-top:0 !important;}
  #wpmem_reg .button_div{margin-bottom: 12px;}
}

@media screen and (max-width:480px){
	.listing_block ul.listing_catalogue li .pro-box #video_image{height: 33vw;}
	ul.listing_catalogue li h3{font-size: 13px; height: 70px !important;}
	.contact_box .contact_left form .contactrow{width: 100%;}
}


@media screen and (max-width:479px){
	.header .logo{max-width: 100px;}
	.header .right .language{margin-top: 6px;}
	.header .language ul li.circle { height: 27px; line-height: 27px; width: 27px; font-size: 10px;}
	.menu-ico{float: right; margin-left: 10px;}
	.header, footer{ padding: 10px;}
	.footer{text-align: center;}
	.footer .links, .footer .copyright, footer ul{float: none; padding: 1px 0; display: inline-block; text-align: center; clear: both; width: 100%;}
	.menu-ico{height: 29px; line-height: 29px; width: 31px;}
	.header .main-menu ul li a, .header .right .account-btn a { font-size: 13px; line-height: 1; padding: 9px;}
	#colorbox #wpmem_reg{height: 440px !important; overflow: scroll; padding: 15px 8px; box-sizing: border-box;}
  #wpmem_reg #regform .heading{margin-top:0 !important;}
  #wpmem_reg .button_div{margin-bottom: 12px;}
}

@media screen and (max-width:375px){
	.listing_block ul.listing_catalogue li{width: 100%;}	
	.listing_block ul.listing_catalogue li .pro-box #video_image, .listing_block ul.listing_catalogue li .pro-box h3{height: auto !important;}
	.listing_block ul.listing_catalogue li .pro-box #video_image img{width: 100%;}
	.listing_block ul.listing_catalogue li .pro-box #video_image img{position: relative; transform: inherit; left: inherit; top: inherit;}
}	













